REDHAT6 - 12.2.2 Rapid Install Preinstall Checks (Doc ID 1588970.1)

Last updated on JANUARY 12, 2016

Applies to:

Oracle Applications Manager - Version 12.2 to 12.2 [Release 12.2]
Oracle Service Bus - Version 11.1.1.6.0 to 11.1.1.6.0 [Release 11g]
Linux x86-64

Symptoms

Running rapid install on Redhat 6.4 the following error is being thrown :

...
Oracle E-Business Suite Rapid Install Wizard Version 12.2.0.46

Check Name:CertifiedVersions
Check Description:This is a prerequisite condition to test whether the Oracle software is certified on the current O/S or not.
Expected result: One of oracle-6,oracle-5.8,oracle-5.7,oracle-5.6,enterprise-5.4,enterprise-4,enterprise-5,redhat-5.4,redhat-4,redhat-5,SuSE-10,SuSE-11
Actual Result: redhat-6.4
Check complete. The overall result of this check is: Failed <<<<

...

Even though this is a certified platform

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms